const sql = require("msnodesqlv8");

const connectionString = "server=PL-DC1-MP-ONLINE-DB-01\\BISPL;Database=Master;Trusted_Connection=Yes;Driver={SQL Server Native Client 11.0}";
const query = "SELECT name FROM sys.databases";

sql.query(connectionString, query, (err: any, rows: any) => {
    console.log(rows);
});